Skip to Content
0

What BI 4.X version is needed to create cms cluster?

Apr 25 at 03:59 AM

8

avatar image

My SAP BI Version is BI 4.1 SP 9 14.1.9.2256. (SAP Crystal Server 2013)

I tried to install another CMS to create a cluster as per SAP documentation and try to connect to an existing primary CMS and it installed successfully. But when I check the CMS via CMC all the servers in the new CMS are stopped although enabled. The log stated that I do not have the right BI version to create a CMS cluster. Please advise.

My two other servers are working well together i.e. Application Server and Web Server.

10 |10000 characters needed characters left characters exceeded
* Please Login or Register to Answer, Follow or Comment.

0 Answers